[Rainmeter]
Update=1000

[Variables]
update.Spd=90
Substitute="-0500":"","  ":"","&amp;":"&","&quot;":"","&Quot;":"","&lt;br&gt;":"","![CDATA[":"","]]":"","...":"","<":"",">":"","/PRE&gt;":"","PRE&gt;":"","&lt;":"","&#39;":"'"

[style]
FontColor=250,250,250,150
StringStyle=BOLD
StringEffect=SHADOW
FontFace=calibri
StringAlign=Left
FontEffectColor=0,0,0,80
AntiAlias=1
FontSize=8

[MeasureRSS]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=http://7themes.su/news/rss/
RegExp="(?siU)<title>(.*)<\/title>(?(?=.*<lastBuildDate>(.*)<\/lastBuildDate>))(?(?=.*<link>(.*)<\/link>.)).*<description>(.*)<\/description>(?:(?:.*<url>(.*)<\/url>)|.*).*<item(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)"
UpdateRate=60
StringIndex=1


;[MEASURE RSS DATE]

[MeasureDate]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=2
Substitute=#Substitute#

;[MEASURE FIRST ITEM]

[Measure1Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=6
Substitute=#Substitute#

[Measure1Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=8
Substitute=#Substitute#

;[MEASURE SECOND ITEM]=

[Measure2Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=10
Substitute=#Substitute#

[Measure2Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=12
Substitute=#Substitute#

;[MEASURE THIRD ITEM]=

[Measure3Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=14
Substitute=#Substitute#

[Measure3Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=16
Substitute=#Substitute#

;[MEASURE FORTH ITEM]=

[Measure4Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=18
Substitute=#Substitute#

[Measure4Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=20
Substitute=#Substitute#

;[MEASURE FIVE ITEM]=

[Measure5Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=22
Substitute=#Substitute#

[Measure5Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=24
Substitute=#Substitute#

;[MEASURE SIX ITEM]=

[Measure6Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=26
Substitute=#Substitute#

[Measure6Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=28
Substitute=#Substitute#

;[MEASURE SEVEN ITEM]=

[Measure7Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=30
Substitute=#Substitute#

[Measure7Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=32
Substitute=#Substitute#

;[METERS]

;[METER ICON]

[MeterIcon]
Meter=IMAGE
ImageName=RSS.png
X=17
Y=22
w=40
h=40

;[METER FORUM TITLE]

[MeterRSSName]
MeasureName=MeasureRSS
Meter=STRING
H=40
W=150
X=60
Y=30
FontColor=255, 255, 255, 180
FontFace=#FontFace#
FontSize=9
StringStyle=BOLD
AntiAlias=1
ClipString=1

;[METER FIRST ITEM]

[Meter1Title]
MeasureName=Measure1Title
Meter=STRING
H=15
W=250
X=25
Y=70
MeterStyle=style
LeftMouseDownAction= [Measure1Link]


;[METER SECOND ITEM]

[Meter2Title]
MeasureName=Measure2Title
Meter=STRING
H=15
W=250
X=25
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure2Link]


;[METER THIRD ITEM]

[Meter3Title]
MeasureName=Measure3Title
Meter=STRING
H=15
W=250
X=25
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure3Link]


;[METER FORTH ITEM]

[Meter4Title]
MeasureName=Measure4Title
Meter=STRING
H=15
W=250
X=25
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure4Link]


;[METER FIVE ITEM]

[Meter5Title]
MeasureName=Measure5Title
Meter=STRING
H=15
W=250
X=25
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure5Link]


;[METER SIX ITEM]

[Meter6Title]
MeasureName=Measure6Title
Meter=STRING
H=15
W=250
X=25
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure6Link]


;[METER SEVEN ITEM]

[Meter7Title]
MeasureName=Measure7Title
Meter=STRING
H=15
W=250
X=25
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure7Link]